SPLIT2PO(1)

NAVN
split2po - Opretter en PO-fil udfra to DocBook XML-filer

SYNOPSIS

split2po {original-XMLoversat-XML}

BESKRIVELSE

split2po er et kommandolinjeværktøj som tager to givne DocBook XML-filer og laver en gettext meddelelsesfil (PO-fil) som repræsenterer ændringerne mellem dem. Den resulterende PO-fil sendes til standardudskriften.

oversat-XML skal være resultatet af at oversætte original-XML til et andet sprog. Det er denne oversættelse som den resulterende PO-fil repræsenterer.

Værktøjet er en del af KDE's programmeludviklingsmiljø.

SE OGSÅ

po2xml(1), swappo(1), transxx(1), xml2pot(1)

FORFATTERE

PO-XML værktøjet er skrevet af Stephan Kulow <coolo@kde.org>

Denne manualside er skrevet af Ben Burton<bab@debian.org>

FORFATTER

Ben Burton <bab@debian.org>
    Forfatter.